Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Critical
    • Resolution: Fixed
    • Affects Version/s: 2.4
    • Fix Version/s: 2.4
    • Component/s: HTML Editor (TinyMCE)
    • Labels:
    • Testing Instructions:
      Hide

      1/ switch to any non-english language with some translated tinymce strings
      2/ try all our custom tinymce plugins (see the admin UI for list of our plugins)
      3/ add a line with one bogus button to tinymce toolbar configuration and verify the editor is not borked

      Show
      1/ switch to any non-english language with some translated tinymce strings 2/ try all our custom tinymce plugins (see the admin UI for list of our plugins) 3/ add a line with one bogus button to tinymce toolbar configuration and verify the editor is not borked
    • Affected Branches:
      MOODLE_24_STABLE
    • Fixed Branches:
      MOODLE_24_STABLE
    • Pull from Repository:
    • Pull Master Branch:
      w39_MDL-35561_m24_tinymce357

      Description

      this should finally verify no changes are necessary any more when importing new version....

      changelog: http://www.tinymce.com/develop/changelog/index.php?type=tinymce

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:
                    Fix Release Date:
                    3/Dec/12